﻿@charset "utf-8"; 
.process_news{margin-top:-144px}
.single_one img{width:200px;margin-top:-20px}
.mid_box .two_imgbox{width:200px}
.two_imgbox:after,.two_imgbox:before{width:142.14px;height:142.14px;left:26.4315px}
.application{background:#eee;padding:20px 0 40px}
.application ul{margin-top:40px}
.application ul:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.application ul li{width:32%;float:left;margin-right:2%;margin-bottom:25px;border:1px solid #ccc;box-sizing:border-box}
.application ul li:nth-child(3n){margin-right:0}
.apic{overflow:hidden;width:100%}
.apic img{transition:.3s;display:block;width:100%}
.application ul li a:hover img{transition:.3s;transform:scale(1.05)}
.application ul li p{background:#16a3ff;text-align:center;color:#fff;line-height:27px;padding:5px 8px}
@media screen and (max-width:800px){.application ul li{width:49%}
.application ul li:nth-child(3n){margin-right:2%}
.application ul li:nth-child(2n){margin-right:0}}
.head-contact .item:nth-child(1){display:none !important;}
footer .foot-contact .foot-tel .content span:nth-child(1) {font-size:14px;}
footer .foot-contact .foot-tel .content a:nth-child(2) {font-size:16px;}
footer .foot-contact .foot-tel .icon {width:40px;height:40px;margin-right:12px;}
@media (min-width:1025px){.pro-d-main .sidebar-item.inquiry {margin-top:30px;background:none;padding:0;border-radius:0;}
.pro-d-main .sidebar-item.inquiry .sidebar-title {width:100%;height:50px;background:#F3F3F3;display:flex;align-items:center;font-size:var(--fontsize22);font-weight:var(--fontbold5);padding:0px 20px;text-transform:capitalize;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000;}
.pro-d-main .sidebar-item.inquiry .wmkcfeedback {margin:20px 0;}
.pro-d-main .sidebar-item.inquiry .wmkcfeedback .send-btn{width:auto;padding:0 20px}}
.home-adv .homeadv-list li {padding:3px;background:#fff!important;height:auto;}
.home-adv::before {height:60%}
.home-adv .homeadv-list li::after {display:none}
.home-adv .homeadv-list li a{width:100%;display:block;position:relative;height:0;padding-bottom:80%;}
.home-adv .homeadv-list li img{width:100%;display:block;max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:cover;}
.home-about .l-wrap .about-info h1{max-width:100%;}
.home-mainproduct .mainpro-top .des{display:none;}
header .head-info .head-logo{align-items:flex-end}
.head-logo .logoafter{margin-left: 0;font-size: 13px;color:#4874CB;line-height:1}
@media (max-width:1650px) and (min-width:1025px){header .head-info .head-nav .nav-ul>li>a{padding:0 13px}}
@media (max-width:1500px) and (min-width:1025px){header .head-info .head-nav .nav-ul>li>a{font-size:var(--fontsize16);padding:0 10px}
header .head-info .head-nav .nav-ul>li>em{right:-3px}}
@media (max-width:1365px) and (min-width:1025px){header .head-info .head-nav .nav-ul>li>a{font-size:var(--fontsize13)}}
@media (max-width:1250px) {.head-logo .logoafter{display: none;}}
header .head-info .head-logo a span{padding-left:0}
@media (min-width: 1024px) {header .head-info .head-logo img { max-height: 70px;}}